Subject: Ticket Assigned - Order number : 6145366210
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jun 2022 08:22:07 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number : 6145366210 Hi,
I have ordered few dresses online on May 24,2022
I didn't receive the following 5 items in my order.

1.Juniors printed briefs ( size 8 to 9)2.Juniors printed briefs (size 8 to 9)3.Juniors assorted jog pants (size 9 to 10 years)4.Sustainable slogan print t-shirt orange (size xl)5.Sustainable striped t-shirt blue (size xl) 

I called the toll free number 3 times and also did online chat many times.
I told them to cancel the above items and return back the money.
But I didn't see any improvement in my order.
It's been long time,I have been waiting for this issue to be resolved.
I am regular customer of your shop and I didn't expect this from your shop.
Pls cancel my order soon and return back the money .
I need immediate action from your side.
Hope you understand the problem and resolve as quickly as possible.

Thanks,Vijay 
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4490300